<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.ToString Method
DatabaseType Class See Also Send Feedback

Convert this instance of DatabaseType to its string representation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public override string ToString()

Visual Basic (Declaration)

    Public Overrides Function ToString As String

Visual C++

    public:
    virtual String^ ToString() override

#### Return Value

A string representation of this instance.

# See Also

DatabaseType Class
BerkeleyDB Namespace